// (c) Copyright 1993, Jennings Communications, Inc.
0T              TI
1A              1A
1B              5B
1S              1S
1Z              XZ
2A2             G
2A3             GM
2A4             GW
2A5             GI
2A6             GD
2A7             GJ
2A8             GU
2D              GD
2E              G
2I              GI
2J              GJ
2M              GM
2U              GU
2W              GW
3A              3A
3B8             3B8
3B[19]          3B9
3B[67]          3B6
3C              3C
3C0             3C0
3D2             3D2
3D2CR           3D2/c
3D2DD           3D2/r
3D2RW           3D2/r
3D2X[RV]        3D2/r
3D6             3DA
3DA             3DA
3G              CE
3G0             CE0A
3G9A            KC4
3V              3V
3W              XV
3X              3X
3Y              3Y
3Y1EE           3Y/p
3Y9WT           KC4
3Z              SP
3[EF]           HP
3[H-U]          BY
4J              UD
4J1F[MSW]       4J1
4K1             KC4
4K1A            KC4
4K1ADQ          VP8/sh
4K1D            KC4
4K1G            KC4
4K1H            KC4
4K1YAR          KC4
4K1ZI           VP8/sa
4K1[BCEKL]      KC4
4K1[FJ]         KC4
4K2             4K2
4K4BEU          UA9
4K5ZI           UA
4K[03]          UA
4K[4-7]         UA9
4L              UF
4M              YV
4M0             YV0
4T              OA
4U1VIC          4U1/v
4U1WB           4U1/w
4U1YK           YK
4U4[0-9]UN      4U1/u
4U[0-9]ITU      4U1/i
4U[01]UN        4U1/u
4V              HH
4W              7O
4[ABC]          XE
4[ABC]4         XF4
4[D-I]          DU
4[NO]           YU
4[NO]2          9A
4[NO]3          S5
4[NO]4          T9
4[NO]5          Z3
4[P-S]          4S
4[XZ]           4X
50USA           FK
5A              5A
5B              5B
5T              5T
5U              5U
5V              5V
5W              5W
5X              5X
5[C-G]          CN
5[HI]           5H
5[JK]           HK
5[JK]0          HK0/a
5[JK]0M         HK0/m
5[LM]           EL
5[NO]           5N
5[PQ]           OZ
5[RS]           5R
5[YZ]           5Z
6C              YK
6O              T5
6X              5R
6Y              6Y
6Z              EL
6[AB]           SU
6[D-J]          XE
6[D-J]4         XF4
6[K-N]          HL
6[P-S]          AP
6[TU]           ST
6[TU]0          ST0
6[VW]           6W
7J1ACH          JD1/m
7O              7O
7P              7P
7Q              7Q
7S              SM
7S8AAA          KC4
7S8BBB          KC4
7Z              HZ
7[A-I]          YB
7[J-N]          JA
7[RT-Y]         7X
8J1RY           KC4
8O              A2
8P              8P
8Q              8Q
8R              8R
8S              SM
8Z              HZ
8[A-I]          YB
8[J-N]          JA
8[T-Y]          VU
92HY            VP8
9A              9A
9G              9G
9H              9H
9K              9K
9L              9L
9M0S            1S
9M[1-4]         9M2
9M[68]          9M6
9N              9N
9U              9U
9V              9V
9W[24]          9M2
9W[68]          9M6
9X              9X
9[BCD]          EP
9[EF]           ET
9[IJ]           9J
9[O-T]          9Q
9[YZ]           9Y
A2              A2
A3              A3
A4              A4
A5              A5
A6              A6
A7              A7
A8              EL
A9              A9
AH0             KH0
AH1             KH1
AH2             KH2
AH3             KH3
AH4             KH4
AH5             KH5
AH5K            KH5/k
AH6             KH6
AH7             KH7
AH8             KH8
AH9             KH9
AL7             KL7
AT0A            KC4
AX0             VK0/m
AX2             VK2
AX3             VK3
AX4             VK4
AX5             VK5
AX6             VK6
AX7             VK7
AX8             VK8
AX9             VK9/n
AX9L            VK9/lh
AX9M            VK9/m
AX9X            VK9/x
AX9Z            VK9/w
AX9[CY]         VK9/c
A[ABCDEFGIJK]0  W0
A[ABCDEFGIJK]1  W1
A[ABCDEFGIJK]2  W2
A[ABCDEFGIJK]3  W3
A[ABCDEFGIJK]4  W4
A[ABCDEFGIJK]5  W5
A[ABCDEFGIJK]6  W6
A[ABCDEFGIJK]7  W7
A[ABCDEFGIJK]8  W8
A[ABCDEFGIJK]9  W9
A[MNO]          EA
A[MNO]6         EA6
A[MNO]8         EA8
A[MNO]9         EA9
A[P-S]          AP
A[TUV]          VU
A[YZ]           LU
B               BY
BV              BV
BY3[G-L]        BY
C2              C2
C3              C3
C4              5B
C5              C5
C6              C6
CE0             CE0A
CE0MTY          CE0Z
CE0OGZ          CE0Z
CE0X            CE0X
CE0[IZ]         CE0Z
CE9A            KC4
CE9GEW          VP8/sh
CN              CN
CP              CP
CU              CU
CX0XY           VP8/sh
CY0             CY0
CY0SPI          CY9
CY9             CY9
C[89]           C9
C[A-E]          CE
C[A-E]1         CE1
C[A-E]2         CE2
C[A-E]3         CE3
C[A-E]4         CE4
C[A-E]5         CE5
C[A-E]6         CE6
C[F-KYZ]        VE
C[LMO]          CM
C[Q-T]          CT
C[Q-T]3         CT3
C[Q-T]9         CT3
C[VWX]          CX
D               DL
D4              D4
D5              EL
D6              D6
D[23]           D2
D[789]          HL
D[ST]           HL
D[U-Z]          DU
E2              HS
E3              E3
EA0BOD          VP8/sh
EC0BOD          VP8/o
ED0BOE          VP8/sh
EK              UG
EL              EL
ER              UO
ES              ES
ET              ET
EX              UM
EY              UJ
EZ              UH
E[A-H]          EA
E[A-H]6         EA6
E[A-H]8         EA8
E[A-H]9         EA9
E[IJ]           EI
E[MNO]          UB
E[PQ]           EP
E[UVW]          UC
F               F
FB8WZ           FT/w
FB8Y            KC4
FG              FG
FH              FH
FK              FK
FM              FM
FO              FO
FO0CI           FO/c
FP              FP
FR              FR
FR/G            FR/g
FR/T            FR/t
FR/[EJ]         FR/j
FR4FA           FR/j
FR7CG           FR/t
FR7GL           FR/g
FT[02458]W      FT/w
FT[02458]X      FT/x
FT[02458]Y      KC4
FT[02458]Z      FT/z
FW              FW
FY              FY
F[JS]           FS
G               G
GC45LD          GJ
GM0CYJ          GM/s
GM0DJI          GM/s
GM0ERM          GM/s
GM0ILB          GM/s
GM0VR           GM/s
GM3RFR          GM/s
GM3SJA          GM/s
GM3STU          GM/s
GM3TS[GT]       GM/s
GM3WCH          GM/s
GM3XFK          GM/s
GM3XOQ          GM/s
GM3ZNM          GM/s
GM4AGX          GM/s
GM4CAQ          GM/s
GM4GP[NP]       GM/s
GM4GQM          GM/s
GM4IPK          GM/s
GM4JAB          GM/s
GM4JVC          GM/s
GM4LBE          GM/s
GM4LER          GM/s
GM4PXG          GM/s
GM4SSA          GM/s
GM4S[RW]U       GM/s
GM4WXQ          GM/s
GM4YEL          GM/s
GM4ZHL          GM/s
GM4[DG]QD       GM/s
GM[34]ZET       GM/s
G[CW]           GW
G[DT]           GD
G[HJ]           GJ
G[IN]           GI
G[MS]           GM
G[PU]           GU
H2              5B
H4              H4
H5              ZS
HF              SP
HF0POL          VP8/sh
HH              HH
HI              HI
HK0TU           HK0/m
HL              HL
HL5BDS          VP8/sh
HM              P5
HN              YI
HS              HS
HT              YN
HU              YS
HV              HV
HZ              HZ
H[389]          HP
H[67]           YN
H[AG]           HA
H[BE]           HB
H[BE]0          HB0
H[CD]           HC
H[CD]8          HC8
H[JK]           HK
H[JK]0          HK0/a
H[JK]0M         HK0/m
H[OP]           HP
H[QR]           HR
H[WXY]          F
I               I
IA0PS           KC4
IH9A            IS
IR9ITU          IT
IR9R            IT
IS              IS
IT              IT
I[LOU]9         IT
I[MWY]0         IS
J               JA
J2              J2
J3              J3
J4              SV
J45             SV5
J49             SV9
J5              J5
J6              J6
J7              J7
J8              J8
JD1             JD1/o
JD1YAA          JD1/m
JW              JW
JX              JX
JY              JY
JZ              YB
J[TUV]          JT
K0              W0
K1              W1
K2              W2
K3              W3
K4              W4
K5              W5
K6              W6
K7              W7
K8              W8
K9              W9
KA2EX           JA
KA2IJ           JD1/o
KC4AAD          KC4
KC4AAE          KC4
KC4AA[ABC]      KC4
KC4USB          KC4
KC4US[AC-G]     KC4
KC4US[KL]       KC4
KC4US[MVXY]     KC4
KC6DX           V6
KC6NW           V6
KC6SI           V6
KG4DD           KG4
KG6D[VX]        KH2
KG6JHC          KH2
KG6JJH          KH2
KG6RE           KH2
KG6SL           KH0
KH0             KH0
KH1             KH1
KH2             KH2
KH3             KH3
KH4             KH4
KH5             KH5
KH5K            KH5/k
KH6             KH6
KH7             KH7
KH8             KH8
KH9             KH9
KL7             KL7
KP1             KP1
KP2             KP2
KP4             KP4
KP5             KP5
KV4AA           KP2
KX6BU           V7
K[A-G]0         W0
K[A-G]1         W1
K[A-G]2         W2
K[A-G]3         W3
K[A-G]4         W4
K[A-G]5         W5
K[A-G]6         W6
K[A-G]7         W7
K[A-G]8         W8
K[A-G]9         W9
K[IJK]0         W0
K[IJK]1         W1
K[IJK]2         W2
K[IJK]3         W3
K[IJK]4         W4
K[IJK]5         W5
K[IJK]6         W6
K[IJK]7         W7
K[IJK]8         W8
K[IJK]9         W9
K[M-O]0         W0
K[M-O]1         W1
K[M-O]2         W2
K[M-O]3         W3
K[M-O]4         W4
K[M-O]5         W5
K[M-O]6         W6
K[M-O]7         W7
K[M-O]8         W8
K[M-O]9         W9
K[Q-Z]0         W0
K[Q-Z]1         W1
K[Q-Z]2         W2
K[Q-Z]3         W3
K[Q-Z]4         W4
K[Q-Z]5         W5
K[Q-Z]6         W6
K[Q-Z]7         W7
K[Q-Z]8         W8
K[Q-Z]9         W9
L               LU
LU1Z            VP8/o
LU2Z            VP8/sh
LU5ZA           VP8/o
LU[35]ZI        VP8/sh
LX              LX
LY              LY
LZ              LZ
L[A-N]          LA
M0RSE           G
M1              T7
M[AB]2          G
M[AB]3          GM
M[AB]4          GW
M[AB]5          GI
M[AB]6          GD
M[AB]7          GJ
M[AB]8          GU
N0              W0
N1              W1
N2              W2
N3              W3
N4              W4
N5              W5
N6              W6
N7              W7
N8              W8
N9              W9
NH0             KH0
NH1             KH1
NH2             KH2
NH3             KH3
NH4             KH4
NH5             KH5
NH5K            KH5/k
NH6             KH6
NH7             KH7
NH8             KH8
NH9             KH9
NL7             KL7
NP1             KP1
NP2             KP2
NP4             KP4
NP5             KP5
N[A-G]0         W0
N[A-G]1         W1
N[A-G]2         W2
N[A-G]3         W3
N[A-G]4         W4
N[A-G]5         W5
N[A-G]6         W6
N[A-G]7         W7
N[A-G]8         W8
N[A-G]9         W9
N[IJK]0         W0
N[IJK]1         W1
N[IJK]2         W2
N[IJK]3         W3
N[IJK]4         W4
N[IJK]5         W5
N[IJK]6         W6
N[IJK]7         W7
N[IJK]8         W8
N[IJK]9         W9
N[M-O]0         W0
N[M-O]1         W1
N[M-O]2         W2
N[M-O]3         W3
N[M-O]4         W4
N[M-O]5         W5
N[M-O]6         W6
N[M-O]7         W7
N[M-O]8         W8
N[M-O]9         W9
N[Q-Z]0         W0
N[Q-Z]1         W1
N[Q-Z]2         W2
N[Q-Z]3         W3
N[Q-Z]4         W4
N[Q-Z]5         W5
N[Q-Z]6         W6
N[Q-Z]7         W7
N[Q-Z]8         W8
N[Q-Z]9         W9
OD              OD
OE              OE
OJ0             OJ0
OM              OM
OR4             KC4
OX              OX
OY              OY
O[ABC]          OA
O[F-I]0         OH0
O[F-J]          OH
O[KL]           OK
O[N-T]          ON
O[UVWZ]         OZ
P2              P2
P3              5B
P4              P4
PJ0J            PJ8
PJ1F            PJ8
PJ[0-49]        PJ9
PJ[5-8]         PJ8
PZ              PZ
P[5-9]          P5
P[A-I]          PA
P[K-O]          YB
P[P-Y]          PY
P[P-Y]0F        PY0/f
P[P-Y]0S        PY0/s
P[P-Y]0T        PY0/t
P[P-Y]1         PY1
P[P-Y]2         PY2
P[P-Y]3         PY3
P[P-Y]4         PY4
P[P-Y]5         PY5
P[P-Y]6         PY6
P[P-Y]7         PY7
P[P-Y]8         PY8
P[P-Y]9         PY9
R               UA
R0              UA0
R1N             UN1
R2              UA2
R2C             UC
R5              UB
R5O             UO
R6D             UD
R6F             UF
R6G             UG
R7              UL
R8              UA8
R8H             UH
R8I             UI
R8J             UJ
R8M             UM
R9              UA9
RC              UC
RD              UD
RF              UF
RG              UG
RH              UH
RI              UI
RJ              UJ
RL              UL
RM              UM
RN1             UN1
RO              UO
R[AKVWXZ]0      UA0
R[AKVWXZ]1      UA1
R[AKVWXZ]1N     UN1
R[AKVWXZ]2      UA2
R[AKVWXZ]3      UA3
R[AKVWXZ]4      UA4
R[AKVWXZ]5      UA3
R[AKVWXZ]6      UA6
R[AKVWXZ]7      UA3
R[AKVWXZ]8      UA8
R[AKVWXZ]9      UA9
R[BRSTY]        UB
S0              S0
S5              S5
S6              9V
S7              S7
S9              S9
ST              ST
ST0             ST0
SY              SY
S[23]           S2
S[48]           ZS
S[A-M]          SM
S[N-R]          SP
S[SU]           SU
S[VWXZ]         SV
S[VWXZ]5        SV5
S[VWXZ]9        SV9
T2              T2
T3              T33
T30             T30
T31             T31
T32             T32
T33             T33
T4              CM
T5              T5
T6              YA
T7              T7
T9              T9
TF              TF
TJ              TJ
TK              TK
TL              TL
TN              TN
TO8K            FO
TR              TR
TS              3V
TT              TT
TU              TU
TY              TY
TZ              TZ
T[ABC]          TA
T[DG]           TG
T[EI]           TI
T[EI]9          TI9
T[HMOPQVWX]     F
U               UA
U0              UA0
U1N             UN1
U2              UA2
U2C             UC
U5              UB
U5O             UO
U6D             UD
U6F             UF
U6G             UG
U7              UL
U8              UA8
U8H             UH
U8I             UI
U8J             UJ
U8M             UM
U9              UA9
UA1O            4K2
UC              UC
UD              UD
UF              UF
UG              UG
UH              UH
UI              UI
UJ              UJ
UM              UM
UN1             UN1
UO              UO
UP              LY
UQ              YL
UR              ES
U[AKVWXZ]0      UA0
U[AKVWXZ]1      UA1
U[AKVWXZ]1N     UN1
U[AKVWXZ]2      UA2
U[AKVWXZ]3      UA3
U[AKVWXZ]4      UA4
U[AKVWXZ]6      UA6
U[AKVWXZ]8      UA9
U[AKVWXZ]9      UA9
U[BRSTY]        UB
U[LN]           UL
V2              V2
V3              V3
V4              V4
V5              V5
V6              V6
V7              V7
V8              V8
V9              ZS
VI9             VK1
VK0             VK0/m
VK0CH           KC4
VK0DS           KC4
VK0HI           VK0/h
VK0JV           KC4
VK0KC           KC4
VK0LL           KC4
VK0MN           KC4
VK0MP           KC4
VK0NE           KC4
VK1             VK1
VK2             VK2
VK3             VK3
VK4             VK4
VK5             VK5
VK6             VK6
VK7             VK7
VK8             VK8
VK9             VK9/n
VK9AE           VK9/lh
VK9EW           VK9/c
VK9GS           VK9/w
VK9L            VK9/lh
VK9M            VK9/m
VK9TR           VK9/w
VK9WB           VK9/c
VK9X            VK9/x
VK9YQS          VK9/lh
VK9[CY]         VK9/c
VK9[WZ]         VK9/w
VO2             VO2
VO[13-7]        VO1
VP2E            VP2E
VP2M            VP2M
VP2V            VP2V
VP5             VP5
VP8             VP8
VP8BUB          VP8/g
VP8BXK          VP8/o
VP8CBA          VP8/g
VP8CDI          VP8/g
VP8CFM          VP8/o
VP8CGK          VP8/g
VP8CIZ          VP8/g
VP8CKB          VP8/g
VP8CKC          VP8/o
VP8CLR          VP8/g
VP8FAR          KC4
VP8GAV          KC4
VP8HAL          KC4
VP8SGB          VP8/g
VP8SSI          VP8/sa
VP8SSW          KC4
VP9             VP9
VQ9             VQ9
VR2             VS6
VR6             VR6
VS6             VS6
VU4             VU4
VU7             VU7
VY1             VY1
VY2             VY2
V[A-GX]0        VE
V[A-GX]1        VE1
V[A-GX]2        VE2
V[A-GX]3        VE3
V[A-GX]4        VE4
V[A-GX]5        VE5
V[A-GX]6        VE6
V[A-GX]7        VE7
V[A-GX]8        VE8
V[H-NZ]2        VK2
V[H-NZ]3        VK3
V[H-NZ]4        VK4
V[H-NZ]5        VK5
V[H-NZ]6        VK6
V[H-NZ]7        VK7
V[H-NZ]8        VK8
V[T-W]          VU
W               W3
W0              W0
W1              W1
W2              W2
W3              W3
W4              W4
W5              W5
W6              W6
W7              W7
W8              W8
W9              W9
WH0             KH0
WH1             KH1
WH2             KH2
WH3             KH3
WH4             KH4
WH5             KH5
WH5K            KH5/k
WH6             KH6
WH7             KH7
WH8             KH8
WH9             KH9
WL7             KL7
WP1             KP1
WP2             KP2
WP4             KP4
WP5             KP5
W[A-G]0         W0
W[A-G]1         W1
W[A-G]2         W2
W[A-G]3         W3
W[A-G]4         W4
W[A-G]5         W5
W[A-G]6         W6
W[A-G]7         W7
W[A-G]8         W8
W[A-G]9         W9
W[IJK]0         W0
W[IJK]1         W1
W[IJK]2         W2
W[IJK]3         W3
W[IJK]4         W4
W[IJK]5         W5
W[IJK]6         W6
W[IJK]7         W7
W[IJK]8         W8
W[IJK]9         W9
W[M-O]0         W0
W[M-O]1         W1
W[M-O]2         W2
W[M-O]3         W3
W[M-O]4         W4
W[M-O]5         W5
W[M-O]6         W6
W[M-O]7         W7
W[M-O]8         W8
W[M-O]9         W9
W[Q-Z]0         W0
W[Q-Z]1         W1
W[Q-Z]2         W2
W[Q-Z]3         W3
W[Q-Z]4         W4
W[Q-Z]5         W5
W[Q-Z]6         W6
W[Q-Z]7         W7
W[Q-Z]8         W8
W[Q-Z]9         W9
XP              OZ
XS              BY
XT              XT
XU              XU
XV              XV
XW              XW
XX              CT
XX3             CT3
XX9             XX9
X[A-I]          XE
X[A-I]4         XF4
X[J-O]1         VE1
X[J-O]2         VE2
X[J-O]3         VE3
X[J-O]4         VE4
X[J-O]5         VE5
X[J-O]6         VE6
X[J-O]7         VE7
X[J-O]8         VE8
X[QR]           CE
X[QR]0          CE0A
X[QR]0X         CE0X
X[QR]0Z         CE0Z
X[QR]1          CE1
X[QR]2          CE2
X[QR]3          CE3
X[QR]4          CE4
X[QR]5          CE5
X[QR]6          CE6
X[YZ]           XZ
Y               Y
YA              YA
YI              YI
YJ              YJ
YK              YK
YL              YL
YM              TA
YN              YN
YS              YS
Y[B-H]          YB
Y[O-R]          YO
Y[TUZ]          YU
Y[TUZ]2         9A
Y[TUZ]3         S5
Y[TUZ]4         T9
Y[TUZ]5         Z3
Y[V-Y]          YV
Y[V-Y]0         YV0
Z2              Z2
Z3              Z3
ZA              ZA
ZB              ZB
ZC              ZC
ZD7             ZD7
ZD8             ZD8
ZD9             ZD9
ZE              Z2
ZF              ZF
ZK1             ZK1/s
ZK1B[WY]        ZK1/n
ZK1WL           ZK1/n
ZK1X[PY]        ZK1/n
ZK1[CO]Q        ZK1/n
ZK2             ZK2
ZK3             ZK3
ZL0AIC          KC4
ZL5             KC4
ZP              ZP
ZS0             ZS1/p
ZS3             V5
ZS7ANT          KC4
ZS9             ZS9
ZX0ECF          VP8/sh
Z[LM]           ZL
Z[LM]1          ZL1
Z[LM]2          ZL2
Z[LM]3          ZL3
Z[LM]4          ZL4
Z[LM]7          ZL7
Z[LM]8          ZL8
Z[LM]9          ZL9
Z[R-U]          ZS
Z[R-U]8M        ZS8
Z[V-Z]          PY
Z[V-Z]0F        PY0/f
Z[V-Z]0S        PY0/s
Z[V-Z]0T        PY0/t
Z[V-Z]1         PY1
Z[V-Z]2         PY2
Z[V-Z]3         PY3
Z[V-Z]4         PY4
Z[V-Z]5         PY5
Z[V-Z]6         PY6
Z[V-Z]7         PY7
Z[V-Z]8         PY8
Z[V-Z]9         PY9
